/* Class = "NSWindow"; title = "Add new image"; ObjectID = "1"; */
"1.title" = "导入新图片";

/* Class = "NSTokenFieldCell"; placeholderString = "Your tags go here. Separate tags by pressing enter."; ObjectID = "20"; */
"20.placeholderString" = "在这里添加标签。用回车键分隔标签。";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "30"; */
"30.title" = "保存";

/* Class = "NSTextFieldCell"; placeholderString = "Enter URL"; ObjectID = "aoR-3g-1RR"; */
"aoR-3g-1RR.placeholderString" = "添加 URL";

